
QGIS Application - Bug report #12495

cannot change name of groups in D&D designer

2015-04-01 11:58 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20641

Description

If a user makes a typo in the name of a group in the d&d designer than it cannot change it: double clicking the group name make it

editable, but after the ok the edits are discarded.

History

#1 - 2015-04-01 02:10 PM - Jürgen Fischer

- Subject changed from cannot chage name of groups in D&D designer to cannot change name of groups in D&D designer

#2 - 2015-04-06 11:45 PM - Matthias Kuhn

- Category changed from Edit widget to Forms

#3 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
